Bug 54138 - License not adhered to
Summary: License not adhered to
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: python-xmlrpc   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-28 12:35 UTC by Gary Benson
Modified: 2015-01-07 23:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-01 23:05:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gary Benson 2001-09-28 12:35:31 UTC
Description of Problem:

"rpm -qi python-xmlrpc" states that it is GPL.
/usr/share/doc/python-xmlrpc-1.4/COPYRIGHT says otherwise.

Comment 1 Josep Guallar-Esteve 2001-11-01 18:45:07 UTC
Still the same with

python-xmlrpc-1.5.0-1



Comment 2 Adrian Likins 2001-11-01 23:05:52 UTC
should be fixed in next release

Comment 3 Cristian Gafton 2002-04-20 07:23:29 UTC
yeah, latest packages say BSDish



Note You need to log in before you can comment on or make changes to this bug.